/** @file
  OpromUpdateDxeNeonCityEPRP.h -- Header for OpromUpdateDxeNeonCityEPRP


Copyright (c) HR650X BIOS Decompilation Project
**/

#ifndef __OPROMUPDATEDXENEONCITYEPRP_H__
#define __OPROMUPDATEDXENEONCITYEPRP_H__

#include "../uefi_headers/Uefi.h"

//
// Function Prototypes
//

///
/// ModuleEntryPoint -- UEFI entry point / initialization function
///
EFI_STATUS
EFIAPI
ModuleEntryPoint(
  VOID
);

///
/// sub_720
///
EFI_STATUS
EFIAPI
sub_720(
  VOID
);

///
/// sub_760
///
EFI_STATUS
EFIAPI
sub_760(
  VOID
);

///
/// sub_698
///
EFI_STATUS
EFIAPI
sub_698(
  VOID
);

#endif /* __OPROMUPDATEDXENEONCITYEPRP_H__ */